<ion-view view-title="registro">
  <!-- do you want padding? -->
  <ion-content class="registro">
    <header>
      <div class="logo">
        <img ng-src="main/assets/images/logo2.svg">
      </div>
    </header>
    <div class="ta-center ff-helvetica color-blanco uppercase">
      registro de usuario
    </div>
    <br>
    <form class="list form-registro" ng-submit="ctrl.registrar()">
      <label class="item item-input">
        <input type="text" placeholder="Nombres" ng-model="ctrl.usuario.nombres">
      </label>

      <label class="item item-input">
        <input type="text" placeholder="Primer apellido" ng-model="ctrl.usuario.primerAp">
      </label>

      <label class="item item-input">
        <input type="text" placeholder="Segundo apellido" ng-model="ctrl.usuario.segundoAp">
      </label>

      <label class="item item-input item-select">
        <div class="input-label">
          Género
        </div>
        <select ng-model="ctrl.usuario.genero">
          <option value=""></option>
          <option value="femenino">Femenino</option>
          <option value="masculino">Masculino</option>
        </select>
      </label>

      <label class="item item-input item-select">
        <div class="input-label">
          Tipo de Documento
        </div>
        <select ng-model="ctrl.usuario.tipoDocumento">
          <option value=""></option>
          <option value="ti">Tarjeta de Identidad</option>
          <option value="cc">Cedula de Ciudadanía</option>
          <option value="pas">Pasaporte</option>
        </select>
      </label>

      <label class="item item-input">
        <input type="text" placeholder="Documento de identidad(*)" ng-model="ctrl.usuario.documento">
      </label>

      <label class="item item-input">
        <input type="email" placeholder="Email" ng-model="ctrl.usuario.email">
      </label>

      <label class="item item-input">
        <input type="tel" placeholder="Celular" ng-model="ctrl.usuario.celular">
      </label>

      <label class="item item-input">
        <input type="tel" placeholder="Telefono" ng-model="ctrl.usuario.telefono">
      </label>

      <label for="" class="item item-input item-select">
        <span class="input-label">
          Departamento
        </span>
        <select ng-model="ctrl.usuario.departamento">
          <option value=""></option>
          <option value="Amazonas">Amazonas</option>
          <option value="Antioquia">Antioquia</option>
          <option value="Arauca">Arauca</option>
          <option value="Atlantico">Atlántico</option>
          <option value="Bolivar">Bolívar</option>
          <option value="Boyaca">Boyacá</option>
          <option value="Caldas">Caldas</option>
          <option value="Caqueta">Caquetá</option>
          <option value="Casanare">Casanare</option>
          <option value="Cauca">Cauca</option>
          <option value="Cesar">Cesar</option>
          <option value="Choco">Chocó</option>
          <option value="Cordoba">Córdoba</option>
          <option value="Cundinamarca">Cundinamarca</option>
          <option value="Guainia">Guainía</option>
          <option value="Guaviare">Guaviare</option>
          <option value="Huila">Huila</option>
          <option value="LaGuajira">La Guajira</option>
          <option value="Magdalena">Magdalena</option>
          <option value="Meta">Meta</option>
          <option value="Nariño">Nariño</option>
          <option value="NortedeSantander">Norte de Santander</option>
          <option value="Putumayo">Putumayo</option>
          <option value="Quindio">Quindio</option>
          <option value="Risaralda">Risaralda</option>
          <option value="SanandresyProvidencia">San andres y Providencia</option>
          <option value="Santander">Santander</option>
          <option value="Sucre">Sucre</option>
          <option value="Tolima">Tolima</option>
          <option value="ValledelCauca">Valle del Cauca</option>
          <option value="Vaupes">Vaupés</option>
          <option value="Vichada">Vichada</option>
        </select>
      </label>

      <div class="item item-input item-select">
        <div class="input-label">
          Ciudad
        </div>
        <select ng-model="ctrl.usuario.ciudad">
          <option value="" selected></option>
          <option value="Leticia">Leticia</option>
          <option value="Medellin">Medellín</option>
          <option value="Arauca">Arauca</option>
          <option value="Barranquilla">Barranquilla</option>
          <option value="Cartagena">Cartagena</option>
          <option value="Tunja">Tunja</option>
          <option value="Manizales">Manizales</option>
          <option value="Florencia">Florencia</option>
          <option value="Yopal">Yopal</option>
          <option value="Popayan">Popayán</option>
          <option value="Valledupar">Valledupar</option>
          <option value="Quibdo">Quibdó</option>
          <option value="Monteria">Montería</option>
          <option value="Bogota">Bogotá</option>
          <option value="PuertoInirida">Puerto Inírida</option>
          <option value="SanJosedelGuaviare">San José del Guaviare</option>
          <option value="Neiva">Neiva</option>
          <option value="Riohacha">Riohacha</option>
          <option value="SantaMarta">Santa Marta</option>
          <option value="Villavicencio">Villavicencio</option>
          <option value="Pasto">Pasto</option>
          <option value="Cucuta">Cúcuta</option>
          <option value="Mocoa">Mocoa</option>
          <option value="Armenia">Armenia</option>
          <option value="Pereira">Pereira</option>
          <option value="SanAndres">San Andres</option>
          <option value="Bucaramanga">Bucaramanga</option>
          <option value="Sincelejo">Sincelejo</option>
          <option value="Ibague">Ibagué</option>
          <option value="Cali">Cali</option>
          <option value="Mitu">Mitú</option>
          <option value="PuertoCarreno">Puerto Carreño</option>
        </select>
      </div>

      <button type="submit" class="button button-full button-calm btn-registr">Registrarme</button>

    </form>
  </ion-content>
</ion-view>
